Subject: Ticket Assigned - [**REMINDER**][Business proposal] through KOTRA (International Trading)
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2022 17:21:37 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  [**REMINDER**][Business proposal] through KOTRA (International Trading) Dear whom may it concern,
 
This is kind reminder to my e-mail below. 
Please kindly read attached e-mail and let me know if you're up for new business partner.
 
Thank you in advance and look forward to hearing from you by return. :)
 
All the best,
Saerom 
_____________________________________________________________________________________
 
I hope this email finds you well.
This is Saerom Jeong from International Trading in South Korea.
It is nice to meet you via e-mail. J
I’m contacting you through KORTA(Korea Trade-Investment Promotion Agency)
 
I would like to introduce my company shortly.
International Trading is established in 2013. But we’ve been working as exporting company for the last 30 years with another name. Our annual revenue is approximately $ 1 million.
We’re mainly exporting clothing (including bags and shoes etc.), but one of our buyer recently wanted to import Korean cosmetics so we exported them as well. Exporting item could be Korean brand or could be other countries’ brand as well. We buy massive amount of 3rd(or more) carryover product at really cheap price and export them to another countries at cheap price.
We have a few partners in Mongolia, China, Indonesia and Vietnam. We’re now looking for new buyers in new countries to extend our business.
I’m attaching our catalogue for your reference but we don’t really have company catalogue as we normally provide what our partners want to import.
Please kindly let me know (by email or phone) if you have any question about us!
I hope we could work together. J
 
All the best,
Saerom Jeong
 
General Manager | International Trading
+82 10 2947 0925

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4670865